Subject: Ticket Assigned - need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 14:19:03 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need alex                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alex Bot:  Hi Alex ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9644907425 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504502221            05:52 PM, 25th Mar                   mayar                   Hi Alex, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:52 PM, 25th Mar                     alex                    I just received a message that some item has been cancelled by you in my order           05:53 PM, 25th Mar                     alex                    Please explain           05:53 PM, 25th Mar                     alex                    No one called to inform me of the same           05:54 PM, 25th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           05:54 PM, 25th Mar                     alex                    And my app says that 14.88 will be refunded to my card           05:54 PM, 25th Mar                     alex                    Ok           05:54 PM, 25th Mar                     alex                    Also said email will be sent but no email received           05:58 PM, 25th Mar                   mayar                   The (T-shirt) in your order ID 9644907425 went out of stock, so we've partially shipped your order and the amount of AED 14.875will be refunded back to your debit or Credit Card in 7- 15 working days.  We apologize for the inconvenience caused and thank you for your patience.           05:59 PM, 25th Mar                     alex                    Why can't you inform me before this is done           06:00 PM, 25th Mar                     alex                    And why am I not getting the emails regarding both the order and this clarification           06:00 PM, 25th Mar                     alex                    This cc refund is very inconvenient. If item is not available, don't you think you should charge the card only after confirmation of item availability?           06:02 PM, 25th Mar                   mayar                   This is surely not the experience we want our customers to have when they shop with us.  Due to its high demand; the item might have been added and ordered already when the item came back in stock.  We can understand that this must be really annoying and frustrating for you, but be assured we would surely get it sorted to make your shopping experience better.           06:05 PM, 25th Mar                     alex                    Hello!!           06:06 PM, 25th Mar                   mayar                   Yes           06:06 PM, 25th Mar                     alex                    How?           06:06 PM, 25th Mar                   mayar                   I am here           06:06 PM, 25th Mar                     alex                    How would you sort it?           06:06 PM, 25th Mar                     alex                    Why am I not getting emails of my order           06:07 PM, 25th Mar                     alex                    And the change in order, only sms recieved           06:08 PM, 25th Mar                   mayar                   kindly tell me is this your email           06:10 PM, 25th Mar                   mayar                   [email-masked]           06:10 PM, 25th Mar                   mayar                   ?           06:10 PM, 25th Mar                     alex                    Yes it           06:10 PM, 25th Mar                   mayar                   kindly check we have sent you an email on this email address           06:11 PM, 25th Mar                     alex                    Ok will do           06:11 PM, 25th Mar                   mayar                   Is there anything else i can help you with?            06:12 PM, 25th Mar                     alex                    In the meantime how will you expedite delivery and refund           06:12 PM, 25th Mar                   mayar                   it takes 2-3 days to be delivered           06:13 PM, 25th Mar                   mayar                   Is there anything else i can help you with?            06:13 PM, 25th Mar                     alex                    Email not received           06:13 PM, 25th Mar                   mayar                   so we are gonna to escalate the issue           06:16 PM, 25th Mar                     alex                    Please do           06:16 PM, 25th Mar                     alex                    Too slow response           06:17 PM, 25th Mar                     alex                    I'm leaving chat now           06:17 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2303639